View Issue Details

IDProjectCategoryView StatusLast Update
0004350SUMoBugpublic2017-06-10 16:42
ReporterBuddelAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.2.4 
Target Version5.2.5Fixed in Version5.2.5 
Summary0004350: MBAMWsc.exe flagged as outdated
DescriptionFile MBAMWsc.exe, which is part of the Malwarebytes software, is flagged as outdated.
Steps To ReproduceBug can probably only be reproduced by Malwarebytes users.
Additional InformationMore info: https://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-85#post-2681734
TagsMalwarebytes

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-04 20:28 Buddel New Issue
2017-06-04 20:28 Buddel Tag Attached: Malwarebytes
2017-06-05 21:06 Kyle_Katarn Target Version => 5.2.5
2017-06-05 21:06 Kyle_Katarn Assigned To => Kyle_Katarn
2017-06-05 21:06 Kyle_Katarn Status new => acknowledged
2017-06-10 16:42 Kyle_Katarn Status acknowledged => resolved
2017-06-10 16:42 Kyle_Katarn Resolution open => fixed
2017-06-10 16:42 Kyle_Katarn Fixed in Version => 5.2.5